gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object This class contains a detailed description of an extended input device. None.
- Constructor
  2.12.0.0
  Internal constructor.
  None.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  Gdk.Device Returns the core pointer device for the default display. the core pointer device. None.
- Method
  2.12.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.12.0.0
  Gdk.DeviceAxis `` a To be added a To be added
- Method
  2.12.0.0
  Gdk.DeviceKey `` a To be added a To be added
- Method
  2.12.0.0
  Gdk.TimeCoord[] `` `` `` a a a To be added a To be added
- Method
  2.12.0.0
  System.Void `` `` `` a a a To be added To be added
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Property
  2.12.0.0
  Gdk.InputMode To be added a To be added
- Property
  2.12.0.0
  System.String To be added a To be added
- Property
  2.12.0.0
  System.Int32 To be added a To be added
- Property
  2.12.0.0
  System.Int32 To be added a To be added
- Method
  2.12.0.0
  System.Void `` `` a a To be added To be added
- Method
  2.12.0.0
  System.Void `` `` `` a a a To be added To be added
- Method
  2.12.0.0
  System.Boolean `` To be added: an object of type 'Gdk.InputMode' To be added To be added: an object of type 'bool' To be added
- Property
  2.12.0.0
  Gdk.InputSource To be added a To be added